package com.ysnows.base.model;


import com.ysnows.base.base.BApp;
import com.ysnows.base.inter.IModel;

public class DbModel implements IModel {

    public void update() {
        BApp.liteOrm.update(this);
    }

    public long save() {
        return BApp.liteOrm.save(this);
    }

}
